## python-dib-utils 0.0.6

=== debian/changelog ===
python-dib-utils (0.0.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Fixed upstream GIT url.
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Removed Pre-Depends: dpkg (>= 1.15.6~).
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 21:09:52 +0200

python-dib-utils (0.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #760756)

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Sep 2014 22:13:10 +0800
