## python-dib-utils 0.0.11

=== debian/changelog ===
python-dib-utils (0.0.11-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Switch to pybuild (Closes: #1090486).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:15:10 +0100

python-dib-utils (0.0.11-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 20:57:58 +0200

python-dib-utils (0.0.11-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Fixed d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 11:29:24 +0100
