=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/dib-utils dib-utils-(.*).tar.gz
